import { HcApi } from '../../../request/index'
//  合同材料
export default {
    //资料关联台账-分页
    async dataLinkPage(form) {
        return HcApi({
            url: '/api/blade-meter/middleMeterApply/dataLinkPage',
            method: 'get',
            params: form,
        })
    },
       //资料关联台账-关联质检资料
       async dataLinkFile(form) {
        return HcApi({
            url: '/api/blade-meter/middleMeterApply/dataLinkFile',
            method: 'get',
            params: form,
        })
    },

}
